<component name="libraryTable">
  <library name="sdejpt">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/agent-common/real_project/sdejpt/old/sdejpt.zip!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>